OpenIsle Docs
API 概览
Submit register reason POST
Api
Auth
Reason

# Submit register reason

Submit registration reason for approval

POST
/`api`/`auth`/`reason`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

token?string
reason?string

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/auth/reason" \  -H "Content-Type: application/json" \  -d '{}'

    "string"

Login POST

Previous Page

Register user POST

Next Page

    curl -X POST "https://www.open-isle.com/api/auth/reason" \
      -H "Content-Type: application/json" \
      -d '{}'